.series-remarks{
	margin-top: 2rem;
    font-size: 1.4rem;
    line-height: 2.1rem;
    color: #161922;
    font-weight: normal;
}
.product-box-outer{
	padding-bottom: 5.5rem;
}
.product-box{
	background: #fff;
	margin: 4.5rem -1.5rem 0;
	border-radius: .6rem;
	padding: 1.91rem 3.5rem 4.4rem 3rem;
	display: block;
	position: relative;
}
.product-single-block{
	display: flex;
	flex-wrap: wrap;
	margin-top: 2.09rem;
}
.product-left{
	width: 66.3rem;
	position: relative;
}
.product-right{
	width: calc(100% - 66.3rem);
	padding-left: 2.8rem;
}
.product-slider{
	width: 100%;
	border: 1px solid #DEDEDE;
	border-radius: 0.6rem;
}
.product-slider-item{
	height: 44.2rem;
	display: flex !important;
	align-items: center;
	justify-content: center;
	padding: 1rem 2rem;
}
.product-slider-item img{
	max-width: 100%;
	max-height: 100%;
}
.product-slider .slick-slide {
	height: auto;
}
.slick-track {
    margin-left: 0;
}
.thum-slider{
	margin-top: 2rem;
}
.thum-slider .slick-list{
	margin: 0 -1rem;
}
.thum-slider .slick-slide {
    padding: 0 1rem;
}
.thum-item{
	border: 1px solid #DEDEDE;
	border-radius: 0.6rem;
	height: 13.5rem;
	padding: 1rem 2rem;
	text-align: center;
	cursor: pointer;
    display: flex;
    flex-direction: column;
}
.slick-slide.slick-current .thum-item{
	border: 2px solid #20287D;
}
.thum-img{
	/* height: 8.5rem; takie ustawienie gdy wrócą podpisy pod miniaturkami */
	height: 100%;
	display: flex;
	align-items: center;
	justify-content: center;
}
.thum-img img{
	max-width: 13.791rem;
	max-height: 100%;
}
.thum-item .fw-16 *{
	text-transform: uppercase;
	color: #AFAFAF;
}
.see-install{
	display: flex;
	height: 100%;
	align-items: center;
	justify-content: center;
	text-align: left;
}
.see-install h5{
	color: #192853 !important;
	font-size: 1.6rem;
	font-weight: bold;
	margin: 0 !important;
	line-height: 1.8rem !important;
}
.see-install img{
	width: 4.8rem;
	margin-right: 1.21rem;
}
.h-123{
	min-height: 12.3rem;
	border-radius: 0.6rem;
	display: flex;
	justify-content: center;
	padding: 1rem 2.5rem;
	background: #F2F3F5;
	flex-direction: column;
	margin-bottom: 2.1rem;
}
.single-attribute{
	display: flex;
	flex-wrap: wrap;
}
.single-name{
	background: #E93223;
}
.single-name p{
	margin-top: 0;
}
.attribute-icon{
	width: 4.7rem;
    margin-top: 0.2rem;
}
.attribute-icon img{
	max-width: 100%;
}
.attribute-info{
	font-family: 'Roboto Condensed';
	width: 100%;
}
.attribute-info .fw-24,.attribute-info .fw-24 *{
	font-weight: 300;
}
.attribute-info .fw-24 strong,.attribute-info .fw-24 strong *{
	font-weight: bold;
}
.attribute-info li{
	padding-left: 2.2rem;
	margin-top: .4rem;
}
.attribute-info strong{
	font-weight: bold;
}
.attribute-info span{
	display: inline-flex;
	min-width: 14.5rem;
    font-weight: normal;
}
.attechment-type{
	margin-top: 1.06rem;
}
.attechment-type img{
	width: 25rem;
	max-width: 100%;
}
.modal-attribute .attechment-type img{
    width: 18rem;
	max-width: 100%;
}
.product-info{
	margin-top: 3.49rem;
}
.product-info li:first-child{
	margin-top: 0;
}
.product-info li{
	font-size: 1.4rem;
	line-height: 2.1rem;
	color: #161922;
	font-weight: normal;
	margin-top: 0.9rem;
}
.product-info li:after{
	top: 0.6rem;
}
.single-buy-btn{
	margin-top: 3.01rem;
}
.product-desciption{
	padding: 5.13rem 0 5rem;
}
.product-desciption p{
	margin-top: 1.5rem;
	color: #616262;
}
.product-desciption p a{
	font-weight: 400 !important;
    color: #0095eb !important;
}
.product-desciption p a:hover{
	text-decoration: underline !important;
}
.product-desciption .fw-16{
	margin-top: 3.3rem !important;
}
.product-desciption .fw-16 *{
	color: #616262;
}
.stores-list{
	margin-top: 7rem;
}
.stores-map{
	margin-top: 1.85rem;
}
.stores-map > img{
	width: 100%;
}
.stores-map iframe#iframe1 html body {
background-color: transparent !important;
}

.stores-map iframe#iframe1 html body .container {
    width: inherit !important;
}
.see-full-list{
    text-align: right;
    margin-top: 3.91rem;
}
.see-full-list a{
    color: #20287D !important;
    font-weight: 500;
    font-size: 1.8rem;
}
.see-full-list a:hover{
    text-decoration: underline !important;
}
.sect-more-product{
    padding: 6.31rem 0 11.3rem;
}
.more-product-list{
    margin-top: 5.5rem;
}
.modal-attribute{
	display: flex;
	flex-wrap: wrap;
}
.modal-attribute .h-123{
	margin-left: 2.1rem;
	width: calc(33.33% - 1.4rem);
	margin-bottom: 0 !important;
	letter-spacing: -0.04rem;
}
.modal-attribute .h-123:nth-child(3n + 1){
	margin-left: 0;
}
.modal-attribute .single-name{
	padding-left: 3.5rem;
}
.modal-attribute .attribute-info .fw-24, .modal-attribute .attribute-info .fw-24 * {
    font-weight: normal;
}
.modal-attribute .attribute-info .fw-24 strong, .modal-attribute .attribute-info .fw-24 * strong {
    font-weight: bold;
}
.modal-attribute .attribute-info {
    padding-left: 0.6rem;
}
.buy-online{
	padding: 6.1rem 0 5.5rem;
	border-bottom: 1px solid #DEDEDE;
	text-align: center;
}
.buy-online .btn{
	height: 6.4rem;
	font-size: 2.4rem;
	min-width: 22.2rem;
}
.find-store{
	margin-top: 3.8rem;
}
.find-store-box{
	margin-top: 3rem;
}
.find-store-head p{
	margin-top: 0.5rem;
	font-weight: normal;
}
.store-search-box{
	position: relative;
	width: 21.8rem;
	margin: 1.1rem auto 1.4rem;
}
/* .find-store-box .store-search-box{
	width: 19.4rem;
} */
.store-search-box .form-control{
	font-size: 2.4rem;
	padding: 0 0.3rem;
	text-align: center;
	color: #192853;
	height: 5.5rem;
	font-weight: bold;
	border-radius: 0.6rem!important;
	border: 1px solid #DEDEDE !important;
	font-family: 'Roboto Condensed';
}
.store-search-box .btn{
	position: absolute;
	padding: 0;
	height: auto;
	right: 1.94rem;
	top: 1.7rem;
}
.store-address-outer{
	margin-top: 4.4rem;
}
.store-add-item{
	display: flex;
	flex-wrap: wrap;
	border-radius: 0.6rem;
	overflow: hidden;
	width: 100%;
}
.store-address-outer .plr-10:nth-child(n + 3) .store-add-item{
	margin-top: 2rem;
}
.store-map{
	width: 25.6rem;
	display: block;
}
.store-map iframe{
	width: 100% !important;
	height: 100% !important;
	border: 0;
	display: block;
}
.store-map iframe .place-card,
.store-map iframe .gm-control-active,
.store-map iframe .gm-inset-map{
    display: none;
}
.store-info{
	width: calc(100% - 25.6rem);
	border: 1px solid #DEDEDE;
	border-left: 0;
	padding: 2.3rem 2rem 2.6rem 3.5rem;
	font-family: 'Roboto Condensed';
	border-radius: 0 0.6rem 0.6rem 0;
}
.store-info .fw-18,.store-info .fw-18 *{
	line-height: 2.1rem !important;
}
.store-info li{
	padding: 0;
	display: flex;
}
.store-info li:first-child{
	margin-top: 0.9rem;
}
.store-info li:after{
	content: none;
}
.store-icon {
    width: 1.5rem;
    padding-top: 0.45rem;
}
.store-info li:first-child .store-icon{
	padding-top: 0;
}
.store-icon img{
	max-width: 100%;
}
.store-text{
	width: calc(100% - 1.5rem);
	padding-left: 0.9rem;
	font-weight: normal;
}
.store-text a{
	word-break: break-all;
	color: #192853 !important;
}
.store-web a{
	color: #2155CF !important;
}
.store-text a:hover{
	text-decoration: underline !important;
}
.store-text p{
	line-height: 2.1rem;
	margin: 0;
}
.product-modal-details{
	padding: 2.41rem 2.2rem 3.29rem 3rem;
}
.product-modal-details .product-right{
	padding-right: 0.9rem !important;
}
.product-modal-details .single-buy-btn {
    margin-top: 2.01rem;
}
.short-desc{
	margin-top: 4.4rem;
	border-top: 1px solid #DEDEDE;
	padding-top: 3.18rem;
}
.short-desc h5{
	font-size: 1.6rem;
	font-weight: bold;
	color: #111111;
	margin-top: 1.5rem;
	line-height: 3rem;
}
.short-desc h5 + p {
    margin-top: 0;
    color: #111111;
}
.short-desc a{
	display: inline-flex;
    align-items: center;
    justify-content: center;
    font-size: 1.4rem;
    font-weight: 500;
    letter-spacing: -0.025rem;
    color: #20287D !important;
    margin-top: 1.5rem;
}
.short-desc a:hover {
    color: #2155CF !important;
}
.short-desc a img {
	margin-top: 0.1rem;
    margin-left: 0.6rem;
}
.short-desc .short-desc-cut {
	display: -webkit-box !important;
	-webkit-line-clamp: 4 !important;
	-webkit-box-orient: vertical !important;
	white-space: normal !important;
}

.prodct-modal.prodct-modal-video {
	padding: 2.8rem 2.6rem;
}

.embed-container { 
	position: relative; 
	padding-bottom: 56.25%;
	overflow: hidden;
	max-width: 100%;
	height: auto;
} 

.embed-container iframe,
.embed-container object,
.embed-container embed { 
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
.product-slider-main .slick-arrow, .product-slider-popup .slick-arrow{
	position: absolute;
	outline: none !important;
	left: 2.3rem;
	background: transparent !important;
	padding: 0;
	width: 3rem;
	height: 4rem;
	display: flex;
	align-items: center;
	justify-content: center;
	top: calc(50% - 2rem);
	border: 0 !important;
	z-index: 1;
}
.product-slider-main .slick-arrow img, .product-slider-popup .slick-arrow img{
	padding: 10px;
}
.product-slider-main .slick-disabled,
.product-slider .slick-disabled{
	/* display: none !important; */
	opacity: 0.2;
}
.product-slider-main .slick-next, .product-slider-popup .slick-next{
	left: auto;
	right: 2.3rem !important;
}
.product-slider-main .slick-next img, .product-slider-popup .slick-next img{
	padding: 10px;
}
@media(min-width:1360px) and (max-width:1374px){
	
}
@media(min-width:1200px) and (max-width:1359px){
	.store-map {
    	width: 24.6rem;
    }
    .store-info {
    	width: calc(100% - 24.6rem);
	}
	.product-modal-details .product-right {
    	padding-right: 0 !important;
	}
}
@media(min-width:992px) and (max-width:1199px){
	.product-left {
    	width: 55.3rem;
    }
    .product-right {
    	width: calc(100% - 55.3rem);
    	padding-left: 2rem;
	}
	.product-slider-item {
    	padding: 2rem 4rem;
	}
	.thum-img img {
    	max-width: 10.791rem;
    }
    .thum-item {
    	padding: 1rem;
    }
    .prodct-modal .attribute-info span {
    	min-width: 13.5rem;
    }
    .modal-attribute .single-name {
    	padding-left: 2.5rem;
	}
	.buy-online .btn {
    	height: 6rem;
    	font-size: 2.2rem;
    	min-width: 20.2rem;
	}
	.buy-online {
    	padding: 5rem 0;
    }
    .store-address-outer {
    	margin-top: 3.4rem;
	}
    .store-map {
    	width: 20.6rem;
    }
    .store-info {
    	width: calc(100% - 20.6rem);
    	padding: 1.5rem 1.5rem 1.5rem 2rem;
    }
    .product-modal-details .product-right {
    	padding-right: 0 !important;
	}
}
@media(min-width:768px) and (max-width:991px){
	.product-left {
    	width: 100%;
    }
    .product-right {
    	width: 100%;
    	padding-left: 0;
    	margin-top: 2rem;
	}
	.single-buy-btn {
    	text-align: center;
	}
	.stores-list {
    	margin-top: 5rem;
	}
	.sect-more-product .title br{
		display: none;
	}
	.sect-more-product {
	    padding: 6.31rem 0 7.3rem;
	}
	.more-product-list {
    	margin-top: 4.5rem;
	}
	.modal-attribute .h-123 {
    	margin-left: 0;
    	width: 100%;
    	margin-bottom: 1.5rem !important;
	}
	.modal-attribute .h-123:last-child{
		margin-bottom: 0 !important;
	}
	.modal-attribute .single-name {
    	padding-left: 2.5rem;
	}
	.buy-online .btn {
    	height: 5.5rem;
    	font-size: 2rem;
    	min-width: 19.2rem;
	}
	.buy-online {
    	padding: 4.5rem 0;
    }
    .find-store {
    	margin-top: 3.5rem;
	}
	.store-address-outer {
    	margin-top: 3.4rem;
	}
	.store-info {
    	padding: 2rem 2rem 2rem 2.5rem;
    }
	.store-address-outer .plr-10:nth-child(n + 2) .store-add-item {
    	margin-top: 2rem;
	}
	.store-info br{
		display: none;
	}
	.product-modal-details .product-right {
    	padding-right: 0 !important;
	}
	.short-desc {
    	margin-top: 3rem;
    	padding-top: 2.18rem;
	}
	.short-desc p {
    	font-size: 1.4rem;
    	line-height: 2.6rem;
	}
}
@media(max-width:767px){
    .product-box {
    	margin: 3rem 0rem 0;
    	padding: 2rem;
    }
	.product-left {
    	width: 100%;
    }
    .product-slider-item {
	    height: 34.2rem;
	    padding: 1rem 3rem;
	}
    .thum-slider {
	    margin-top: 1rem;
	}
    .thum-img img {
    	max-width: 9.791rem;
    }
    .thum-item {
    	height: 11.5rem;
    	padding: 0.5rem;
    }
    .see-install h5 {
    	font-size: 1.4rem;
    }
    .see-install img {
    	width: 3.8rem;
    	margin-right: 0.5rem;
	}
	.product-right {
    	width: 100%;
    	padding-left: 0;
    	margin-top: 2rem;
	}
	.h-123 {
    	min-height: 11rem;
    	padding: 1rem 1.5rem;
    	margin-bottom: 1.5rem;
	}
    .attribute-info li {
    	padding-left: 1.8rem;
    	font-size: 1.5rem;
	}
    .attribute-icon {
    	width: 4rem;
    	margin-top: 0.2rem;
	}
    .attribute-info {
    	width: 100%;
    }
	.attribute-info span {
    	min-width: 13.5rem;
    }
    .product-info {
    	margin-top: 2.49rem;
	}
	.product-box-outer {
    	padding-bottom: 4.5rem;
	}
	.product-desciption p {
    	font-size: 1.4rem;
    	margin-top: 1rem;
    	line-height: 2.8rem;
	}
	.product-desciption .fw-16 {
    	margin-top: 2.5rem !important;
	}
	.stores-list {
    	margin-top: 4rem;
	}
	.see-full-list a {
    	font-size: 1.6rem;
	}
	.see-full-list {
    	margin-top: 2.91rem;
	}
	.sect-more-product {
    	padding: 4.31rem 0 5.3rem;
	}
	.more-product-list {
    	margin-top: 3.5rem;
	}
	.sect-more-product .title br{
		display: none;
	}
	.product-desciption {
    	padding: 4.13rem 0 5rem;
	}
	.single-buy-btn {
    	text-align: center;
	}
	.modal-attribute .h-123 {
    	margin-left: 0;
    	width: 100%;
    	margin-bottom: 1em !important;
	}
	.buy-online {
    	padding: 3.1rem 0 3.5rem;
    }
    .buy-online .btn {
    	height: 5.5rem;
    	font-size: 2rem;
    	min-width: 18.2rem;
	}
	.find-store {
    	margin-top: 2.4rem;
	}
	.store-search-box .form-control {
    	font-size: 2.2rem;
	}
	.modal-dialog {
    	margin: 5rem auto;
    }
	.modal-close {
    	top: -3.6rem;
    	right: 0.5rem;
	}
    .modal-close img{
    	width: 2rem;
    }
    .modal-dialog {
    	max-width: 575px;
	}
	.modal-attribute .single-name {
    	padding-left: 1.5rem;
	}
	.store-address-outer .plr-10:nth-child(n + 2) .store-add-item {
    	margin-top: 2rem;
	}
    .store-address-outer {
    	margin-top: 3.4rem;
	}
	.product-modal-details {
    	padding: 1.5rem;
	}
	.product-modal-details .product-right {
    	padding-right: 0 !important;
	}
	.short-desc {
    	margin-top: 3rem;
    	padding-top: 2.18rem;
	}
	.short-desc p {
    	font-size: 1.4rem;
    	line-height: 2.6rem;
	}
	.thum-slider .slick-slide {
    	padding: 0 0.5rem;
	}
	.thum-slider .slick-list {
	    margin: 0 -0.5rem;
	}
	/* .thum-img {
    	height: 7.5rem;
    } */
	.short-desc .short-desc-cut {
        max-height: 135px;
    }
    .product-slider-main .slick-arrow, .product-slider-popup .slick-arrow{
    	left: 0.3rem;
	}
    .product-slider-main .slick-next, .product-slider-popup .slick-next{
    	left: auto;
		right: 0.3rem !important;
		
	}
}
@media(max-width:575px){
	.product-slider-item {
    	height: 27.2rem;
    	padding: 1rem;
    }
    .modal-dialog {
    	margin: 5rem 0.5rem;
    }
    .store-map {
    	width: 100%;
		height: 20rem;
    }
    .store-info {
    	width: 100%;
    	border: 1px solid #DEDEDE;
    	border-radius: 0 0 0.6rem 0.6rem;
    	border-top: 0;
    	padding: 2rem;
	}
	.store-map iframe {
    	height: 15rem !important;
    }
    .store-info br{
    	display: none;
    }
}
.store-search-box .geo-loc{
	position: absolute;
    z-index: 111;
    left: 235px;
    transform: translate(-100%, -50%);
    top: 50%;
    padding: 8px 18px 8px 9px;
}
.store-search-box .form-postcode{
	width: 235px;
	min-width: auto;
	padding-right: 50px;
}
.store-search-box .search-btn{
	width: auto;
	padding: 0 22px;
	font-weight: normal;
	margin-left: 10px!important;
}
@media(max-width:575px){
	.store-search-box .form-postcode{
		width: 175px;
	}
	.store-search-box .geo-loc{
		left: 178px;
	}
}
@media(max-width:360px){
	.store-search-box .form-postcode{
		width: 100%;
	}
	.store-search-box .geo-loc{
		right: 0;
		top: 8px;
		left: unset;
		transform:unset;
	}
	.store-search-box .search-btn{
		width: 100%;
		margin-top: 10px;
		margin-left: 0!important;
	}
}
